## oem-sutton.simon-aenescumb-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.simon-aenescumb-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Sutton Simon Aenescumb. (LP: #1923285)

 -- Bin Li <bin.li@canonical.com>  Tue, 03 Aug 2021 17:30:39 +0800
