=== debian/control ===
Source: oem-sutton.simon-aenescumb-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b simon.aenescumb-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/simon.aenescumb-focal-ubuntu

Package: oem-sutton.simon-aenescumb-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Lenovo ThinkPad L14 Gen 2, L15 Gen 2
 This is a metapackage for Lenovo ThinkPad L14 Gen 2, L15 Gen 2. It installs
 packages needed to support this hardware fully.
