## oem-sutton.simon-aenescumb-meta 20.04ubuntu1

=== debian/changelog ===
oem-sutton.simon-aenescumb-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Simon Aenescumb. (LP: #1916434)

 -- Bin Li <bin.li@canonical.com>  Wed, 24 Feb 2021 16:33:07 +0800
