## oem-sutton.simon-aenescumb-meta 20.04ubuntu2

=== debian/changelog ===
oem-sutton.simon-aenescumb-meta (20.04ubuntu2) focal; urgency=medium

  * Meta package for Lenovo ThinkPad L14 Gen 2, L15 Gen 2. (LP: #1916434)

 -- Bin Li <bin.li@canonical.com>  Tue, 03 Aug 2021 15:09:45 +0800
