=== debian/control ===
--- 
+++ 
@@ -12,14 +12,14 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-sutton.simon-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Simon Aenescumb platform
- This is a metapackage for Sutton Simon Aenescumb platform. It installs
+Description: hardware support for Lenovo ThinkPad L14 Gen 2, L15 Gen 2
+ This is a metapackage for Lenovo ThinkPad L14 Gen 2, L15 Gen 2. It installs
  packages needed to support this hardware fully.
 
 Package: oem-sutton.simon-factory-aenescumb-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.simon-factory-meta
 Suggests: lenovo-doc-aenescumb
-Description: hardware support for Sutton Simon Aenescumb platform (factory)
- This is a factory metapackage for Sutton Simon Aenescumb platform.
+Description: hardware support for Lenovo ThinkPad L14 Gen 2, L15 Gen 2 (factory)
+ This is a factory metapackage for Lenovo ThinkPad L14 Gen 2, L15 Gen 2.
  It installs packages needed to support this hardware fully. (factory)
