## oem-sutton.simon-aenescumb-meta 20.04ubuntu4

=== debian/changelog ===
oem-sutton.simon-aenescumb-meta (20.04ubuntu4) focal; urgency=medium

  * Keep it as 20.04b which is GMed version.

 -- Bin Li <bin.li@canonical.com>  Thu, 17 Mar 2022 14:49:09 +0800

oem-sutton.simon-aenescumb-meta (20.04ubuntu3) focal; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-20.04d.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Sat, 15 Jan 2022 07:20:44 +0800
