=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: oem-sutton.simon-aenescumb-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-sutton.simon-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b, oem-sutton.simon-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Lenovo ThinkPad L14 Gen 2, L15 Gen 2
